.shadow-heading-cls {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(136 136 255) 55%, rgba(136 136 255) 55%, rgba(255, 255, 255, 0) 100%);
}

.black-shadow-effect {
    background: linear-gradient(89.99deg, rgba(0, 0, 0, 0) 0.01%, rgba(0, 0, 0, 0.52) 16.76%, rgba(0, 0, 0, 0.52) 79.91%, rgba(102, 102, 102, 0) 99.99%);
}

/* Target your container */
.home-banner-sec {
    position: relative;
    overflow: hidden;
}

/* Background image with opacity */
.home-banner-sec::before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    opacity: 0.1;
    filter: brightness(0) invert(1);
    background-image: url("/wp-content/uploads/2025/12/3cdbd047c174bdcb3f28cfcc449d392052fb086a.png");
    background-size: cover;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Keep content above background */
.home-banner-sec>* {
    position: relative;
    z-index: 1;
}

/* progress bar */
.donation-wrapper {
    padding: 40px 30px 30px;
    border-radius: 20px;
    color: #fff;
    font-family: Arial, sans-serif;
}

.milestones {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 25px;
}

.milestone {
    background: #0013F7;
    padding: 18px 22px;
    border-radius: 78px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    min-width: 170px;
    position: relative;
}

.milestone small {
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 28.26px;
}

.milestone.active {
    background: #2DDB10;
    color: #FFFFFF;
    margin-top: -18px;
    box-shadow: 0px 4px 13.1px 0px #2DDB1085;
}

.milestone.active::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #2DDB10;
    filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.25));
}

.milestone .number {
    display: block;
    font-size: 28.26px;
    line-height: 28.26px;
    font-family: "Roboto", Sans-serif;
}

.progress-container {
    position: relative;
    margin-top: 35px;
}

/* Individual ticks */
span.scale-pointer {
    position: absolute;
    width: 3px;
    height: 14px;
    background: #ffffff;
    border-radius: 2px;
    left: 50%;
    transform: translateX(-50%);
    top: 115px;
}

.milestone.active span.scale-pointer {
    top: 133px;
}

.progress-track {
    height: 22px;
    background: #E3FFDE;
    border-radius: 999px;
    overflow: hidden;
}

.progress-fill {
    height: 100%;
    background: #2DDB10;
    width: 0%;
    border-radius: 999px;
    transition: width 1s ease;
}

.progress-dog {
    position: absolute;
    top: -57px;
    left: 0;
    transform: translateX(-50%);
    transition: left 1s ease;
}

.progress-dog img {
    width: 82px;
}

.progress-labels {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    font-weight: 500;
    font-size: 24px;
    font-family: "Roboto", Sans-serif;
}

/* end progress bar */
/* Target your container */
.team-bracket-sec {
    position: relative;
    overflow: hidden;
}

/* Background image with opacity */
.team-bracket-sec::before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    opacity: 0.2;
    filter: brightness(0) invert(1);
    background-image: url("/wp-content/uploads/2025/12/team-bracket.webp");
    background-size: cover;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Keep content above background */
.team-bracket-sec>* {
    position: relative;
    z-index: 1;
}

.e-n-tabs-content .tab-conf-cls {
    height: fit-content;
}

/* ===============================
			   CONFERENCE LEADERBOARD – EXACT UI
			================================ */
/* Target your container */
.conference-leaderboard-sec {
    position: relative;
    overflow: hidden;
}

/* Background image with opacity */

.conference-leaderboard-sec::before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    opacity: 0.1;
    filter: brightness(0) invert(1);
    background-image: url("/wp-content/uploads/2025/12/team-bracket.webp");
    background-size: cover;
    z-index: 0;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Keep content above background */
.conference-leaderboard-sec>* {
    position: relative;
    z-index: 1;
}

.conference-leaderboard-sec .tab-conf-cls {
    height: fit-content;
}

.conf-leaderboard {
    color: #fff;
    max-width: 1048px;
    margin: auto;
    position: relative;
}

/* TITLE */
.conf-title {
    text-align: center;
    font-family: "Luckiest Guy", Sans-serif;
    font-size: 36px;
    margin-bottom: 35px;
    letter-spacing: 1px;
}

/* ===============================
			   TOP THREE
			================================ */
.conf-top-three {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 40px;
    margin-bottom: 65px;
}

.conf-top-card {
    text-align: center;
    position: relative;
}

.conf-top-card[data-rank="1"] {
    order: 2;
}

.conf-top-card[data-rank="2"] {
    order: 1;
}

.conf-top-card[data-rank="3"] {
    order: 3;
}

/* DOG IMAGE */
.conf-top-card .top-dog-img {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    border: 4px solid #FF6100;
    object-fit: cover;
}

.conf-top-card[data-rank="1"] .top-dog-img {
    width: 152px;
    height: 152px;
    border-radius: 50%;
    border: 4px solid #FF6100;
    object-fit: cover;
}

/* DIGIT */
.conf-top-card::after {
    content: attr(data-rank);
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    color: #FF6100;
    width: 35px;
    height: 35px;
    font-family: "Luckiest Guy", Sans-serif;
    font-weight: 700;
    font-size: 14px;
    border-radius: 50%;
    display: flex;
    border: 1px solid #FF6100;
    align-items: center;
    justify-content: center;
}

/* NAME */
.conf-top-card h4 {
    margin: 25px 0 4px;
    font-family: "Luckiest Guy", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
}

/* VOTES */
.conf-top-card p {
    margin: 0;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
}

/* CROWN */
.conf-crown {
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
    width: 119px;
    z-index: 5;
}

.conf-crown img {
    border: none;
}

/* ===============================
			   TABS
			================================ */
.conf-tabs {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 25px 0 30px;
    position: relative;
    padding-bottom: 15px;
    border-bottom: 2px solid transparent;
    border-image-source: linear-gradient(90deg,
            #49058E 2.34%,
            #FFFFFF 28.76%,
            #FFFFFF 59.03%,
            #49058E 96.33%);
    border-image-slice: 1;
}

.conf-tab {
    background: none;
    border: none;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #FFFFFF;
}

.conf-tab::before {
    content: "";
    width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
}

/* TAB ICONS */
.conf-tab[data-tab="dogs"]::before {
    background-image: url("/wp-content/uploads/2025/12/top-dogs-trophy-icon.png");
}

.conf-tab[data-tab="university"]::before {
    background-image: url("/wp-content/uploads/2025/12/top-university-badge-icon.png");
}

.conf-tab[data-tab="division"]::before {
    background-image: url("/wp-content/uploads/2025/12/divisions-icon.png");
}

.conf-tab.active {
    color: #00BBFF;
    position: relative;
}

.conf-tabs .conf-tab.active::after {
    content: "";
    height: 2px;
    width: calc(100% + 25px);
    position: absolute;
    background: #00BBFF;
    top: 46px;
    left: 50%;
    transform: translateX(-50%);
}

/* ===============================
			   TAB CONTENT
			================================ */
.conf-tab-content {
    display: none;
    padding: 10px;
}

.conf-tab-content.active {
    display: block;
}

/* ===============================
			   INNER CARDS
			================================ */
#conf-sortable {
    list-style: none;
    padding: 0;
    margin: 0;
}

.conf-card a {
    background: #FFFFFF2E;
    box-shadow: 0px 4px 21.5px 0px #00000036;
    border-radius: 10px;
    padding: 20px 15px;
    display: flex;
    align-items: center;
    gap: 60px;
    margin-bottom: 12px;
    cursor: pointer;
}

/* SR DIGIT */
.conf-card .rank {
    font-family: "Roboto", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #FFFFFF9C;
    width: 50px;
    text-align: center;
}

/* DOG IMAGE */
.conf-card .conf-card-img {
    width: 51px;
    height: 51px;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    object-fit: cover;
}

/* NAME + OWNER */
.conf-card strong {
    display: block;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #FFFFFF;
}

.conf-card small {
    display: block;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF9C;
}

/* RIGHT SIDE */
.conf-card em {
    margin-left: auto;
    text-align: right;
    font-style: normal;
}

/* VOTES */
/* .conf-card em span {
			display: block;
			font-family: "Roboto", Sans-serif;
			font-size: 20px;
			font-weight: 600;
			color: #2CD811;
		} */
.conf-card em .university {
    display: block;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF9C;
}

.conf-card em span.vote-digit {
    display: block;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #2CD811;
}

/* UNIVERSITY */
.conf-card em i {
    display: block;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #C5B0DA;
    font-style: normal;
}

.srank-2 img,
.srank-3 img,
.srank-1 img {
    height: 50px;
    width: 50px;
    max-width: 50px;
}

.dog-info-wrapper {
    display: flex;
    gap: 20px;
}

.elementor-widget-button .elementor-button-text {
    text-transform: uppercase !important;
}

.not-found-info {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

/* end here */
.masked-countdown {
			display: flex;
			align-items: center;
			gap: 50px;
			color: #fff;
			padding-left: 70px;
			overflow: hidden;
			position: relative;
			height: 220px;
		}

		.time-wrapper {
			display: flex;
			gap: 35px;
			align-items: baseline;
		}


		.masked-countdown .time {
			text-align: center;
			color: #FFFFFF;
			font-family: "Luckiest Guy", Sans-serif;
			font-size: 120px;
			font-weight: 400;
			width: 150px;
            display: flex;
            flex-direction: column;
            align-items: center;
		}

		.masked-countdown .label {
			font-size: 14px;
			margin-top: 6px;
			font-family: "Roboto", Sans-serif;
			font-size: 24px;
			font-weight: 500;
			position: relative;
			z-index: 4;
		}

		.masked-countdown .digits {
			display: flex;
			align-items: center;
			height: 130px;
			position: relative;
			gap: 20px;
		}

		.masked-countdown .digit {
			width: 48px;
			height: 68px;
			position: relative;
		}

		.masked-countdown::before,
		.masked-countdown::after {
			content: "";
			position: absolute;
			left: 0;
			right: 0;
			height: 50px;
			pointer-events: none;
			z-index: 3;
		}

		.masked-countdown::before {
			top: 0;
			background: linear-gradient(to bottom,
					#1919FF
					, transparent);
		}

		.masked-countdown::after {
			bottom: 0;
			background: linear-gradient(to top,
					#1919FF
					, transparent);
		}

		.masked-countdown .digit span {
			position: absolute;
			inset: 0;
			display: flex;
			justify-content: center;
			align-items: center;
			color: #FFFFFF;
			font-family: "Luckiest Guy", Sans-serif;
			font-size: 120px;
			font-weight: 400;
			transform: translateY(0);
			will-change: transform;
		}

		.masked-countdown .digit.dip .current {
			transform: translateY(6px);
			transition: transform .08s ease-out;
		}

		.masked-countdown .digit.lift .current {
			transform: translateY(-50px);
			transition: transform .18s ease-out;
		}

		.masked-countdown .digit.lift .next {
			transform: translateY(30px);
		}

		.masked-countdown .colon {
			margin-top: -6px;
			color: #FFFFFF;
			font-family: "Roboto", Sans-serif;
			font-size: 120px;
			font-weight: 400;
		}

		.time-wrapper.d {
			display: none;
		}